/* ratio label width to field width */
div.cmsFormsLabelContainer {
    width: 30%;
}
div.cmsFormsFieldContainer {
    width: 69.7%;
}

/* some input styles */
.tinyInput div.cmsFormsFieldContainer .cmsFormsField {
	width: 6em;
}

.shortInput div.cmsFormsFieldContainer .cmsFormsField {
	width: 10em;
}

.fullWidth div.cmsFormsLabelContainer,
.fullWidth div.cmsFormsFieldContainer {
	float: none;
	width: 100%;
}

.fullWidth div.cmsFormsLabelContainer {
	margin-bottom: 0.3em;
}
.fullWidth.cmsFormsRequired div.cmsFormsLabelContainer {
    background-position: left center;
    padding-left: 0.8em;
}

#mc-embedded-subscribe-form label {
    width: 160px;
    float: left;
    clear: left;
}

#mc-embedded-subscribe-form input,
#mc-embedded-subscribe-form select,
#mc_embed_signup .mc-field-group select{
    width: 50%;
    min-height: 25px;
}

#mc-embedded-subscribe-form div.mc-field-group:before {
    clear: both;
    content: ' ';
    position: relative;
    display: block;
    margin: 5px;
}

#mc-embedded-subscribe-form div.clear {
    font-size: 100%;
    margin-top: 5px;
}

#mc-embedded-subscribe {
    margin-left: 160px;
}

.noLabel div.cmsFormsFieldContainer  {
	float: none;
	width: 100%;
}

.noLabel div.cmsFormsLabelContainer {
	display: none;
}

.withUnit .cmsFormsFieldContainer>* {
	display: inline-block;
}

.withUnit .cmsFormsFieldContainer>span {
	padding-left: 0.5em;
}


/* inherit font and size */
textarea, select, input {
    font-family: inherit;
    font-size: 100%;
}

/* left align labels */
div.cmsFormsLabelContainer {
    text-align: left;
}

/* some styling */
span.cmsFormsButtonSubmitFull, 
span.cmsFormsButtonTriggerFull {
	background-color: #E64741;
	border-radius: 3px;
	padding: 3px;
	border: 2px solid #E64741;
}

span.cmsFormsButtonSubmitFull span.cmsFormsButtonInnerContainer, 
span.cmsFormsButtonTriggerFull span.cmsFormsButtonInnerContainer {
    padding: 0;
}

.cmsFormsButtonSubmitFull button.cmsFormsButton, 
.cmsFormsButtonTriggerFull button.cmsFormsButton,
.cmsFormsButtonSubmitFull a.cmsFormsButton, 
.cmsFormsButtonTriggerFull a.cmsFormsButton {
    background-color: #E64741;
    background-image: none;
    color: white;
}

a.cmsFormsButton {
	color: white !important;
	text-decoration: none !important;
}

span.cmsFormsLabelSubmit {
	color: white;
}

div.cmsFormsFieldBorderInput, 
div.cmsFormsFieldBorderSelect, 
div.cmsFormsFieldBorderTextarea {
    background-image: none;
    border: 1px solid #aaaaaa;
	border-radius: 3px;
}

div.cmsFormsField input.cmsFormsFieldText {
    padding: 0.3em 0;
}

div.cmsFormsField select.cmsFormsFieldSelect {
    padding: 0.3em 0;
}

div.cmsFormsField input.cmsFormsFieldCheckbox {
	position: absolute;
	margin-top: 0.3em;
	margin-left: 0.1em;
	transform:scale(1.2, 1.2);
}

div.cmsFormsField label.cmsFormsLabelCheckbox {
	display: block;
	margin-left: 1.5em;	
}

div.cmsFormsLabelAndFieldContainer {
    padding-bottom: 0.5em;
}

div.cmsFormsLabelAndFieldContainer div.cmsFormsLabelContainer label {
    padding-top: 0.3em;
}

div.cmsFormsUploadWrapper .cmsFormsUploadButtonWrapper button {
	border-radius: 3px;
	background-image: none;
	height: 2em;
}

/* right align submit buttons */
span.cmsFormsButtonSubmitCompact, 
span.cmsFormsButtonSubmitFull, 
span.cmsFormsButtonTriggerCompact, 
span.cmsFormsButtonTriggerFull {
    display: block;
    float: right;
    margin-left: 0.5em;
}


@media only screen and (max-width: 800px){

	/* force labels and fields full width and underneath each other  */
	div.cmsFormsLabelContainer {
		width: 100%;
		float: none;
	}

	div.cmsFormsFieldContainer {
		width: 100%;
		float: none;
	}
	
	/* adjust required hint position */
	div.cmsFormsRequired div.cmsFormsLabelContainer {
	    background-position: left center;
	    padding-left: 0.8em;
	}
	
}

@media only screen and (max-width: 570px){
	
	/* full width submit buttons */
	span.cmsFormsButtonSubmitFull, 
	span.cmsFormsButtonTriggerFull {
	    display: block;
	    float: none;
	    margin-bottom: 0.5em;
	}
	
	span.cmsFormsButtonSubmitFull .cmsFormsButton, 
	span.cmsFormsButtonTriggerFull .cmsFormsButton {
		display: block;
		text-align: center;
	}

	span.cmsFormsButtonSubmitFull button.cmsFormsButton, 
	span.cmsFormsButtonTriggerFull button.cmsFormsButton {
		width: 100%;
	}

}

